Bug 245819 - security/vuxml CVE-2020-8492
Summary: security/vuxml CVE-2020-8492
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks: 245776 246738
  Show dependency treegraph
 
Reported: 2020-04-22 11:33 UTC by rob2g2
Modified: 2020-05-29 01:46 UTC (History)
2 users (show)

See Also:
joneum: maintainer-feedback+


Attachments
change for vuxml to include cve-2020-8492 (1.61 KB, text/plain)
2020-04-22 11:33 UTC, rob2g2
no flags Details
change for vuxml to include cve-2020-8492 (1.92 KB, patch)
2020-04-22 11:42 UTC, rob2g2
no flags Details | Diff
change for vuxml to include cve-2020-8492 (1.92 KB, patch)
2020-04-22 11:53 UTC, rob2g2
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rob2g2 2020-04-22 11:33:54 UTC
Created attachment 213678 [details]
change for vuxml to include cve-2020-8492

python vulnerabilities
Comment 1 rob2g2 2020-04-22 11:40:37 UTC
Comment on attachment 213678 [details]
change for vuxml to include cve-2020-8492

wrong format
Comment 2 rob2g2 2020-04-22 11:42:16 UTC
Created attachment 213679 [details]
change for vuxml to include cve-2020-8492

patch for vuxml
Comment 3 rob2g2 2020-04-22 11:53:09 UTC
Created attachment 213681 [details]
change for vuxml to include cve-2020-8492
Comment 4 Jochen Neumeister freebsd_committer 2020-04-22 12:07:55 UTC
security fix for python, so give the PR to @python

set + from ports-secteam to commit
Comment 5 commit-hook freebsd_committer 2020-04-23 01:17:59 UTC
A commit references this bug:

Author: dbaio
Date: Thu Apr 23 01:17:14 UTC 2020
New revision: 532610
URL: https://svnweb.freebsd.org/changeset/ports/532610

Log:
  security/vuxml: Document lang/python issue

  PR:		245819
  Security:	CVE-2020-8492

Changes:
  head/security/vuxml/vuln.xml
Comment 6 Danilo G. Baio freebsd_committer 2020-04-23 01:18:49 UTC
Committed, thanks!